Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 08:08:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Javi                    Good Afternoon           11:57 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:57 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:57 AM, 04th Oct                     Javi                    1           11:58 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello Javi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:58 AM, 04th Oct                     Javi                    1           11:58 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:58 AM, 04th Oct                     Javi                    9588759782           11:58 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100322002397    You can also easily track your order from My Account > Order History.             11:58 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:58 AM, 04th Oct                     Javi                    2           11:59 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 AM, 04th Oct                     Javi                    1           11:59 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:59 AM, 04th Oct                     Javi                    [email-masked]           12:00 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:00 PM, 04th Oct                     Javi                    Ok           12:00 PM, 04th Oct                   Sohaib                   Hi Javi ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:00 PM, 04th Oct                     Javi                    Hi           12:00 PM, 04th Oct                     Javi                    I would know status of my order ,when I tracked they says I delivered .unfortunately I haven’t even received a call from courier .           12:01 PM, 04th Oct                     Javi                    9588759782           12:01 PM, 04th Oct                     Javi                    This is mh order I’d.           12:02 PM, 04th Oct                     Javi                    Undelivered *           12:02 PM, 04th Oct                     Javi                    Mr Shoaib ..are you with me ?           12:03 PM, 04th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:03 PM, 04th Oct                     Javi                    Ok           12:04 PM, 04th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971547003767           12:04 PM, 04th Oct                     Javi                    Yes this is my number           12:05 PM, 04th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:05 PM, 04th Oct                     Javi                    Thank you           12:06 PM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           12:06 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4958393